* {
    font-family: "Montserrat", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}


.hero-section .container { max-width: 100% !important; margin-left: 0; margin-right: 0; padding: 0;}
/* HERO SECTION */
.hero-section .swiper-slide.banner-1,
.hero-section .swiper-slide.banner-2,
.hero-section .swiper-slide.banner-3,
.hero-section .swiper-slide.banner-4
{ height: 100vh; position: relative; margin-top: 65px; width: 100%;}


.hero-section .swiper-slide.banner-1
{
    background: url("images/homepage/banner-1.jpeg") center / cover no-repeat;
}
.hero-section .swiper-slide.banner-2
{
    background: url("images/homepage/banner-2.jpeg") center / cover no-repeat;
}
.hero-section .swiper-slide.banner-3
{
    background: url("images/homepage/banner-3.jpeg") center / cover no-repeat;
}
.hero-section .swiper-slide.banner-4{
    background: url("images/homepage/banner-4.jpeg") center / cover no-repeat;
}

.swiper-slide .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.logo img { height: 50px; }

.banner-container { 
    width: 1380px;
    margin: 0 auto;
 }

.about-hero-section {
    height: 100vh;
    background: url("images/aboutus/about-us-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
}

.about-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.oem-capabilities-hero-section {
    height: 100vh;
    background: url("images/oem-capabilities/oem-capability-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
}

.oem-capabilities-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.industries-we-serve-hero-section {
    height: 100vh;
    background: url("images/industries-we-serve/industries-we-serve-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
}

.industries-we-serve-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.global-presence-hero-section {
    height: 100vh;
    background: url("images/global-presence/global-presence-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
}

.global-presence-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.products-hero-section {
    height: 100vh;
    background: url("images/products/products-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
}

.products-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.contact-hero-section {
    height: 100vh;
    background: url("images/contact-us/contact-banner.jpeg") center / cover no-repeat;
    position: relative;
    margin-top: 65px;
    background-position: bottom;
}

.contact-hero-section .hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

/* .hero-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to right,
            rgba(0, 0, 0, 0.75),
            rgba(0, 0, 0, 0.2));
} */

/* NAVBAR */
.navbar-brand {
    color: #1b2a4e !important;
}

.nav-link {
    font-size: 12px;
    color: oklch(.278 .033 256.848) !important;
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 120%;
}

.nav-link:hover {
    color: #000 !important;
}

.main-banner-text {
    font-family: "Montserrat", sans-serif;
    font-size: 70px;
    line-height: 88px;
    font-weight: 700;
    letter-spacing: 0.25px;
    text-align: left;
}

.text-red {
    color: #bb0108;
}

.main-banner-paragraph {
    color: #F5F6F7;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    line-height: 33px;
    font-weight: 500;
    letter-spacing: 0.25px;
    text-align: left;
}

/* STATS SECTION */
.stats-section {
    background-color: #000;
}

.stats-section h2 {
    color: #fff;
    font-size: 22px;
    line-height: 33px;
    letter-spacing: 0.25px;
    font-weight: 500;
    margin-bottom: 10px;
}

.stats-section p {
    color: #EBEBEB;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22.4px;
    margin: 0;
}

/* ABOUT SECTION */
.about-img {
    width: 100%;
    border-radius: 2px;
}

/* EXPERIENCE BOX */
.experience-box {
    position: absolute;
    bottom: 40px;
    left: 0;
    background: #222;
    color: #fff;
    padding: 25px 30px;
    display: flex;
    align-items: center;
    gap: 15px;
}

.experience-box .number {
    font-size: 42px;
    font-weight: 700;
    color: #bb0108;
}

.experience-box .text {
    font-size: 14px;
    line-height: 1.4;
}

/* RIGHT CONTENT */
.about-label {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 13px;
    font-weight: 600;
    color: #bb0108;
    margin-bottom: 15px;
}

.about-label span {
    width: 40px;
    height: 1px;
    background: #bb0108;
}

.about-content h2 {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 20px;
}

.about-content p, .about-content ul li {
    color: #666;
    font-size: 15px;
    line-height: 1.7;
}

/* BUTTONS */
.about-buttons {
    margin-top: 30px;
    display: flex;
    gap: 20px;
}

.about-buttons .btn {
    padding: 12px 30px;
    border-radius: 0;
    font-weight: 500;
}

.home-our-capabilities {
    height: 567px;
}

.home-our-capabilities img { height: 100%; }

/* .btn-outline-dark:before {
    position: absolute;
    top: -7px;
    left: -7px;
    content: "";
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    border: solid;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .7s ease-out;
    border-color: inherit;
}

.btn-outline-dark:after {
    position: absolute;
    bottom: -7px;
    right: -7px;
    content: "";
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    border: solid;
    border-width: 1px 0 0 1px;
    display: inline-block;
    padding: 3px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .7s ease-out;
    border-color: inherit;
} */

/* SERVICES SECTION */
.lte-services-sc.lte-layout-photos .lte-description:hover .lte-info .lte-header {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.lte-item-inner {
    position: relative;
}

.lte-services-sc.lte-layout-photos .lte-item article {
    position: inherit;
}

.lte-services-sc.lte-layout-photos .lte-description {
    color: #202020;
    background-position: center center;
    background-size: cover;
    min-height: 720px;
    padding: 30px 30px 60px 30px;
}

.lte-services-sc.lte-layout-photos .lte-description .lte-photo-wrapper {
    pointer-events: none;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.lte-services-sc.lte-layout-photos .lte-description .lte-photo-wrapper:before {
    content: "";
    z-index: 1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: #202020;
    zoom: 1;
    filter: alpha(opacity=60);
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: .4;
    pointer-events: none;
}

.lte-services-sc.lte-layout-photos .lte-description .lte-info {
    /* padding-left: 15px;
    padding-right: 15px; */
    position: absolute;
    bottom: 70px;
    left: 55px;
    right: 55px;
    z-index: 2;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.lte-services-sc.lte-layout-photos .lte-description .lte-info .lte-header {
    color: #ffffff;
    font-weight: 600;
    margin: 0px 0 8px 0;
    font-size: 30px;
    line-height: 40px;
    display: block;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: translateY(45px);
    -moz-transform: translateY(45px);
    -ms-transform: translateY(45px);
    -o-transform: translateY(45px);
    transform: translateY(45px);
    text-decoration: none !important;
}

.lte-services-sc.lte-layout-photos .lte-description .lte-info .lte-cut {
    color: rgba(255, 255, 255, 0.6);
    display: block;
    margin: 0 0 35px;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
    height: 75px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 0;

}

.lte-more-link {
    color: #fff;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-weight: 600;
    font-size: 16px;
    padding-right: 18px;
    text-decoration: none;
}

.lte-more-link:before {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    content: "+";
    font-size: 30px;
    position: relative;
    top: 6px;
    padding-left: 14px;
}

.lte-more-link:after {
    content: "";
    height: 50px;
    width: 50px;
    background-color: #bb0108;
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    margin-top: -22px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: -1;
}

.lte-services-sc.lte-layout-photos .lte-description:hover .lte-photo-wrapper:before {
    opacity: .7;
}

.lte-services-sc.lte-layout-photos .lte-description:hover .lte-info .lte-cut {
    opacity: 1;
    transition-delay: .1s;
}

.lte-services-sc.lte-layout-photos .lte-description:hover .lte-more-link:after {
    width: 100%;
}

.lte-services-sc {
    overflow: hidden;
}

/* FEATURE SECTION */
.feature-section {
    background: #ffffff;
}

.feature-label {
    color: #bb0108;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 10px;
}

.feature-title {
    font-size: 38px;
    font-weight: 700;
    color: #222;
    margin-bottom: 20px;
}

.feature-desc {
    color: #666;
    font-size: 15px;
    line-height: 1.8;
}

.feature-box {
    position: relative;
    text-align: center;
    padding: 30px 22px;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0;
    /*background-color: #f7f7f7;*/
    background: #ffeaeb;
    height: -webkit-fill-available;
}

.feature-box:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    border-bottom: 3px solid #bb0108;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.feature-box i {
    font-size: 45px;
    color: #bb0108;
    margin-bottom: 10px;
}

.feature-box p {
    color: #232323;
    letter-spacing: 0.3px;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}

.feature-box span {
    display: block;
    font-size: 12px;
    margin-top: 10px;
}

.feature-box:hover {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transform: translateY(-5px);
}

/* RIGHT IMAGE */
.video-wrapper {
    position: relative;
}

.video-wrapper img {
    width: 100%;
    border-radius: 4px;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.features {
    overflow: hidden;
}

.ps-100 {
    padding: 0px 50px 0px 100px;
}

.infra-card {
    position: relative;
    overflow: hidden;
    border-radius: 6px;
}

.infra-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.infra-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 12px 15px;
    font-size: 14px;
    color: #fff;
    background: rgba(0, 0, 0, 0.65);
}

.industry-title {
    color: #0b2a66;
}

.industry-card {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    height: 260px;
    cursor: pointer;
}

.industry-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Dark gradient overlay */
.industry-card::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top,
            rgba(0, 0, 0, 0.75),
            rgba(0, 0, 0, 0.15));
}

.industry-card span {
    position: absolute;
    bottom: 18px;
    left: 18px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    z-index: 2;
}

/* Hover effect (optional but nice) */
.industry-card:hover img {
    transform: scale(1.05);
    transition: transform 0.5s ease;
}

.infraSwiper {
    padding: 20px 0;
}

.swiper-slide {
    text-align: center;
}

.swiper-slide img {
    width: 100%;
}

.client-swiper-slide img {
    width: 70%;
}

.clientSwiper .swiper-wrapper { justify-content: center; }

.bg-grey {
    background-color: #F7F7F7;
}


.investor-hero {
    min-height: 75vh;
    background: linear-gradient(rgba(0, 0, 0, 0.55),
            rgba(0, 0, 0, 0.55)),
        url("images/Investor-Relations-cover-2000px.jpg") center / cover no-repeat;
    color: #fff;
}

.hero-title {
    font-size: 3rem;
    font-weight: 700;
}

.hero-text {
    font-size: 1.2rem;
    margin: 15px 0 25px;
    opacity: 0.95;
}

.hero-btn {
    padding: 12px 28px;
    border-radius: 30px;
    font-weight: 600;
}

.footer {
    background-color: #181A1A;
    background-image: url('/images/Footer-bg.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0 25px;
    font-size: 14px;
}

.footer-logo {
    max-height: 50px;
}

ul.footer-menu li {
    border-right: 1px solid #424242;
    padding: 0 6px;
}

.footer-menu,
.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 0px;
    flex-wrap: wrap;
}

.footer-menu {
    justify-content: flex-end;
}

.footer-links {
    gap: 25px;
}

.footer-menu a,
.footer-links a {
    color: #ddd;
    text-decoration: none;
    font-weight: 500;
}

.footer-menu a:hover,
.footer-links a:hover {
    color: #fff;
}

.footer-divider {
    border-color: rgba(255, 255, 255, 0.15);
    margin: 25px 0;
}

.linkedin-link {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}

.linkedin-icon {
    background: #fff;
    color: #000;
    font-weight: 700;
    padding: 2px 6px;
    border-radius: 50%;
    margin-left: 8px;
    font-size: 12px;
}

.footer-bottom {
    margin-top: 20px;
    font-size: 13px;
    color: #aaa;
    text-align: left;
}


/* Section tag */
.section-tag {
    color: #bb0108;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 15px;
    position: relative;
}

.section-tag::before {
    content: "";
    width: 30px;
    height: 2px;
    background: #bb0108;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

/* Title */
.about-title {
    font-size: 2.2rem;
    font-weight: 700;
    color: #111;
}

.about-title .icon {
    color: #bb0108;
    margin-right: 10px;
}

.about-title .highlight {
    color: #111;
}

/* Divider */
.divider {
    width: 60px;
    margin: 20px 0;
}

/* Text */
.about-text {
    color: #555;
    line-height: 1.7;
    margin-bottom: 15px;
}

/* Image */
.about-image, .industries-we-serve-section1 {
    position: relative;
}

.about-image img {
    border-radius: 4px;
    height: 590px;
    object-fit: cover;
}

.industries-we-serve-section1 img {
    border-radius: 4px;
    height: 340px;
    object-fit: cover;
}

.global-presence-section1 img {
    border-radius: 4px;
    height: 400px;
    object-fit: cover;
}

.make-in-india-image img {
    border-radius: 4px;
    height: 400px;
    object-fit: cover;
}

/* Experience Box */
.about-page-experience-box {
    position: absolute;
    bottom: 210px;
    left: 20px;
    background: #111;
    color: #fff;
    padding: 25px 30px;
    text-align: center;
}

.about-page-experience-box h3 {
    color: #bb0108;
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 5px;
}

.about-page-experience-box p {
    margin: 0;
    font-size: 1rem;
    font-weight: 500;
}

/* Section */
.bg-img-innovation {
    height: 500px;
    position: relative;
    padding: 100px 0 80px;
    background: url("images/innovation.webp") center/cover no-repeat;
    display: flex;
    align-items: center;
}

.bg-img-homepage {
    height: 500px;
    position: relative;
    padding: 100px 0 80px;
    background: url("images/homepage/our-capabilities.jpeg") center/cover no-repeat;
    display: flex;
    align-items: center;
    background-position: bottom;
}

.m-top-150 {
    margin-top: -150px;
}

/* Overlay */
.innovation-section .overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.65);
}

/* Title */
.innovation-title {
    font-size: 3rem;
    font-weight: 700;
    z-index: 0;
    position: relative;
}

.text-red {
    color: #bb0108;
}

.innovation-subtitle {
    font-size: 1.1rem;
    opacity: 0.9;
}

/* Cards */
.innovation-card {
    background: #fff;
    padding: 40px 30px;
    text-align: center;
    height: 100%;
    border: 1px solid #ddd;
}

.innovation-card i {
    font-size: 40px;
    color: #bb0108;
    margin-bottom: 20px;
}

.innovation-card h4 {
    font-weight: 600;
    margin-bottom: 15px;
}

.innovation-card p {
    font-size: 15px;
    color: #555;
    line-height: 1.7;
}

/* Responsive */
@media (max-width: 991px) {
    .innovation-title {
        font-size: 2.2rem;
        text-align: center;
    }

    .innovation-subtitle {
        text-align: center;
    }
}


.section-title {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.3;
}

/* Card */
.award-card {
    border: 1px solid #d9dfe6;
    background: #fff;
    height: 100%;
}

.award-img {
    position: relative;
    overflow: hidden;
}

.award-img img {
    width: 100%;
    display: block;
    height: 200px;
    object-fit: cover;
}

/* Red corner ribbon */
.corner-ribbon {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 50px solid #bb0108;
    border-top: 50px solid transparent;
}

.award-body {
    padding: 20px;
}

.certified-award-body {
    padding: 20px;
    height: 110px;
}


.award-body h5,
.certified-award-body h5 {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.award-body p,
.certified-award-body p {
    font-size: 14px;
    color: #6b7280;
    line-height: 1.6;
}

.award-card {
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
    height: 100%;
}

/* .award-img img {
    max-height: 120px;
    margin-bottom: 20px;
} */

.awardsSwiper {
    padding: 40px 0 60px;
    overflow: visible !important;
}

.swiper-pagination {
    position: absolute;
    text-align: left !important;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    bottom: -35px !important;
}

.swiper-pagination-bullet {
    border-radius: 0 !important;
}

.swiper-pagination-bullet-active {
    background: #bb0108 !important;
    border: 1px solid #bb0108 !important;
}


/* Image box */
.video-box {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.video-box img {
    width: 100%;
    height: auto;
    display: block;
}

/* Left description */
.left-text {
    margin-top: 20px;
    font-size: 15px;
}

/* Right content */
.right-content p {
    font-size: 15px;
    line-height: 1.7;
    color: #333;
}

/* Buttons */
.cta-btn {
    border: 2px solid #bb0108;
    color: #bb0108;
    padding: 10px 22px;
    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s ease;
    display: inline-block;
    margin-right: 10px;
}

.cta-btn:hover {
    background: #bb0108;
    color: #fff;
}

.contact-section {
    padding: 70px 0;
}

/* Tabs */
.nav-tabs .nav-link {
    color: #333;
    font-weight: 600;
}

.nav-tabs .nav-link.active {
    color: #bb0108;
    border-color: #bb0108 #bb0108 #fff;
}

/* Card */
.contact-card {
    background: #fff;
    border-radius: 14px;
    padding: 30px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

/* Buttons */
.btn-red {
    background: #bb0108;
    color: #fff;
    border-radius: 30px;
    padding: 10px 28px;
    font-weight: 600;
}

.btn-red:hover {
    background: #bb0108;
    color: #fff;
}

/* Map */
.map-box iframe {
    width: 100%;
    height: 350px;
    border-radius: 14px;
    border: 0;
}

/* Brochure */
.brochure-box {
    background: #fff;
    padding: 30px;
    border-radius: 14px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.product-card-body {
    padding: 20px;
}

.product-card-body .text-muted {
    height: 45px;
}

.product-card {
    background: #fff;
    border-radius: 14px;
    padding: 25px;
    text-align: center;
    height: 100%;
    box-shadow: 0 8px 25px rgba(0, 0, 0, .08);
    transition: .3s;
}

.product-card:hover {
    transform: translateY(-6px);
}

.product-card img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.btn-outline-red {
    border: 2px solid #e60000;
    color: #e60000;
    border-radius: 30px;
    padding: 8px 22px;
    font-weight: 600;
}

.btn-outline-red:hover {
    background: #e60000;
    color: #fff;
}

/* Tabs */
.nav-tabs {
    border-bottom: none;
    justify-content: center;
}

.nav-tabs .nav-link {
    border: none;
    font-weight: 600;
    color: #333;
    padding: 12px 25px;
}

.nav-tabs .nav-link.active {
    color: #e60000;
    border-bottom: 3px solid #e60000;
}

/* Card */
.leader-card {
    position: relative;
    border-radius: 14px;
    overflow: hidden;
    height: 100%;
    background: #000;
}

.leader-card img {
    width: 100%;
    height: 420px;
    object-fit: cover;
}

/* Overlay */
.leader-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.9));
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

/* Text */
.leader-name {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.leader-badge {
    background: #e60000;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 12px;
    border-radius: 3px;
    display: inline-block;
    margin: 8px 0;
}

.leader-desc {
    font-size: 14px;
    color: #ddd;
}

/* Icons */
.leader-icons {
    display: flex;
    gap: 12px;
    margin-top: 10px;
}

.leader-icons i {
    color: #fff;
    font-size: 18px;
    opacity: 0.85;
}

.leader-icons i:hover {
    opacity: 1;
}

/* Arrow */
.card-arrow {
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 36px;
    height: 36px;
    background: rgba(255, 255, 255, 0.15);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    transition: .3s;
}

.leader-card:hover .card-arrow {
    background: #e60000;
}

/* MOBILE ADJUSTMENTS */
@media (max-width: 768px) {
    .hero-section {
        height: 85vh;
    }

    .display-4 {
        font-size: 2.4rem;
    }

    .main-banner-text {
        font-family: "Montserrat", sans-serif;
        font-size: 30px;
        line-height: 35px;
        font-weight: 700;
    }

    .stats-section h2 {
        font-size: 1.8rem;
    }

    .stats-section p {
        font-size: 0.85rem;
    }

    .experience-box {
        position: static;
        margin-top: 15px;
    }

    .home-our-capabilities {
        height: 250px;
    }

    .about-content h2 {
        font-size: 28px;
    }

    .about-buttons {
        flex-direction: column;
        width: fit-content;
    }

    .about-page-experience-box {
        left: 20px;
        bottom: 20px;
    }

    .ps-100 {
        padding: 20px;
    }

    .w-120 {
        width: 100%;
    }

    .about-title {
        font-size: 1.8rem;
    }

    .feature-title {
        font-size: 28px;
    }

    .footer-menu {
        justify-content: flex-start;
        gap: 15px;
    }

    .investor-hero {
        min-height: 60vh;
    }

    .hero-title {
        font-size: 2.2rem;
    }

    .hero-text {
        font-size: 1rem;
    }

    .footer-links {
        gap: 15px;
    }

    .footer-bottom {
        text-align: center;
    }
}


/* Make mega dropdown full width */
.mega-dropdown {
    position: static !important;
}

/* Hide by default */
.mega-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 100%;
    display: none;
    border: none;
    margin-top: 0;
}

.bg-ligh-grey {
    background-color: #f9f5f0;
    padding: 80px 0;
}

/* Desktop hover fix */
@media (min-width: 992px) {
    .mega-dropdown:hover>.mega-menu {
        display: block !important;
    }
}

/* Mega item design */
.mega-item {
    display: block;
    text-decoration: none;
    color: #000;
    text-align: center;
}

.mega-item img {
    width: 100%;
    height: 140px;
    object-fit: cover;
    border-radius: 6px;
    transition: 0.3s ease;
}

.mega-item:hover img {
    transform: scale(1.05);
}

.mega-item span {
    display: block;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

a.nav-link {
    height: 52px !important;
    display: flex;
    align-items: center;
}

.px-80 {
    padding: 80px 0;
}

.pb-80 {
    padding-bottom: 80px;
}

.award-card:hover {
    box-shadow: 0px 0px 41px -5px rgba(117, 117, 117, 0.75);
}

.innovation-card:hover {
    box-shadow: 0px 0px 41px -5px rgba(117, 117, 117, 0.75);
}





/* *********** */


.custom-flip-card {
  perspective: 1000px;
  width: 100% !important;
  display: block !important;
  position: relative;
  height: 520px;
  box-sizing: border-box;
}


.custom-flip-card .flip-card-inner {
  position: relative;
  width: 100% !important;
  height: 100% !important;
  transform-style: preserve-3d;
  transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}


.custom-flip-card .flip-card-inner.flipped {
  transform: rotateY(180deg);
}


.custom-flip-card .flip-card-front, 
.custom-flip-card .flip-card-back {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  backface-visibility: hidden !important;
  -webkit-backface-visibility: hidden !important;
}


.custom-flip-card .flip-card-front {
  z-index: 2;
  transform: rotateY(0deg);
  display: block !important;
}


.custom-flip-card .lte-item-inner,
.custom-flip-card .lte-services-grid-item {
  width: 100% !important;
  max-width: 100% !important;
}


.custom-flip-card .flip-card-back {
  background: #ffffff !important;
  color: #000000 !important;
  transform: rotateY(180deg);
  z-index: 1;
  border: 1px solid #e0e0e0;
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
  display: block !important;
}


.custom-flip-card .back-content-wrapper {
  padding: 25px;
  height: 100%;
  overflow-y: auto;
  font-size: 14px;
  line-height: 1.6;
}




/* ********************* */

/* product */


        .product-section {
            background-color: #ffffff;
            font-family: Arial, sans-serif;
            padding-bottom: 100px;
        }

        .product-section  .container {max-width: 100%;}
        .product-section .banner-wrapper {
            position: relative;
            text-align: center;
        }
       .product-section .banner-img {
            width: 100%;
            max-height: 450px;
            object-fit: cover;
        }
        .product-section .product-badge-title {
            background-color: #007bff;
            color: #ffffff;
            font-weight: bold;
            padding: 8px 24px;
            display: inline-block;
            border-radius: 4px;
            font-size: 1.1rem;
            margin-bottom: 20px;
        }
       .product-section .spec-box {
            background-color: #f8f9fa;
            border-radius: 12px;
            padding: 20px;
            border: 1px solid #e9ecef;
            box-shadow: 0 2px 8px rgba(0,0,0,0.03);
            height: 100%;
        }
       .product-section .spec-title {
            font-size: 1rem;
            font-weight: bold;
            color: #212529;
            border-bottom: 2px solid #dee2e6;
            padding-bottom: 8px;
            margin-bottom: 12px;
        }
       .product-section .spec-details p {
            font-size: 0.9rem;
            margin-bottom: 6px;
            color: #495057;
            line-height: 1.4;
        }
       .product-section .spec-details strong {
            color: #212529;
        }



/*  */
